.sss {
	height: 0;
	margin: 0; 
	padding: 0;
	position: relative;
	display: block;
	overflow: hidden;
	height:120px;
}

.ssslide {
    width: 100%;
    margin: 0;
    padding: 0 5%;
    position: absolute;
    top: 0;
    left: 0;
    display: none;
    overflow: visible;
}

.testimonial-text {
	display:table;
	height:120px;
	padding: 0 10%;
	text-align:center;
	font-size:20px;
	line-height: 24px;
}

.ssslide p {
	height:100%;
	vertical-align:middle;
	display:table-cell;
}

.ssslide img {
	max-width: 1080px;
	width:100%;
	margin: 0;
	padding: 0;
	position: relative;
	display: block;
}


.sssnext, .sssprev  {
	width: 25px;
	height: 100%;
	margin: 0;
	position: absolute;
	top: 40%;
	/*background: url('images/arr.png') no-repeat;*/
	z-index: 100;
    font-size: 48px;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    opacity: 1;
}

.testimonial-slider .sssnext, .testimonial-slider .sssprev  {
	padding-top:2%;
	top: 0;
}


.sssprev { 	
	left: -16px;
}
.sssnext { 
	right: 16px;
}


.sssprev:before { 
	content: "\34"; 
}
.sssnext:before { 
	content: "\35"; 
}


/*.sssprev {
	left: 3%;
	background-position: 0 50%;
}

.sssnext {
	right: 3%;
	background-position: -26px 50%;
}*/

.sssprev:hover, .sssnext:hover {
	cursor: pointer;
}